<head>
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
</head>
<body>
<h1 class="title"> Agenda de la semaine </h1>

<!--Search Bar-->
<div class="container">
<div class="searchInputWrapper">
  <input #searchBox (keyup)="search(searchBox.value)" class="searchInput" type="text" placeholder='Rechercher un module'>
  <i class="searchInputIcon fa fa-search"></i>
</div>
</div>

<!--Calendar-->
<table class="weekAgenda">
  <td *ngFor="let day of daysList" class="dayAgenda">
    <span class="titleDay">{{day}}</span>
    <ng-container *ngFor="let module of selectedList;"  >

    <tr *ngIf="day == module.day"  appHighlight [moduleName]="module.nom" [toto]="'toto'" class="module" (click)="selectModule(module.id)" >
      {{module.nom}} <br>
      {{module.horaire |  date:'dd/MM/yyyy HH:MM'}}
    </tr>

    </ng-container>
  </td>
</table>

</body>
